Subject: Re: linux-next: duplicate patch in the sound-asoc tree

From: Takashi Iwai <[email-masked]>
Date: Tue, 08 Apr 2025 14:18:59 +0200

On Tue, 08 Apr 2025 05:27:29 +0200,
Stephen Rothwell wrote:
> 
> Hi all,
> 
> The following commit is also in the sound tree as a different commit
> (but the same patch):
> 
>   7288aa73e5cf ("ASoC: loongson: Replace deprecated PCI functions")
> 
> This is commit
> 
>   a81aca6f8ed8 ("ASoC: loongson: Replace deprecated PCI functions")
> 
> in the sound tree.

Yes, it's an oversight.  Since the doubly commits shouldn't bring too
much problem for this small change, we decided to keep as is.

thanks,

Takashi